Конфликт при обновлении пакетов ueagle-firmware

Материал из Rosalab Wiki
Версия от 16:58, 2 февраля 2015; Euspectre (обсуждение | вклад) (Removed unnecessary stuff)

(разн.) ← Предыдущая | Текущая версия (разн.) | Следующая → (разн.)
Это снимок страницы. Он включает старые, но не удалённые версии шаблонов и изображений.
Перейти к: навигация, поиск

Если наблюдаете при обновлении что-то типа:

Некоторые запрошенные пакеты не могут быть установлены:
ueagle-firmware-1.1-4-rosa2014.1.noarch (из-за конфликтов с linux-firmware-20141030-8.git0e5f6377-rosa2014.1.noarch)

Смело удалите пакет ueagle-firmware:

urpme ueagle-firmware

Все соотв. файлы сейчас находятся в пакете linux-firmware.